Fork me on GitHub"

# skbio.diversity.alpha.enspie

`skbio.diversity.alpha.``enspie`(counts)

  Calculate ENS_pie alpha diversity measure.

  State: Experimental as of 0.4.0.

  ENS_pie is equivalent to `1 / dominance`:

  \[ENS_{pie} = \frac{1}{\sum_{i=1}^s{p_i^2}}\]

  where \(s\) is the number of OTUs and \(p_i\) is the proportion of the community represented by OTU \(i\).

  Parameters:

  counts : 1-D array_like, int

  > Vector of counts.

  Returns:

  double

  > ENS_pie alpha diversity measure.

  See also

  `dominance`

  Notes

  ENS_pie is defined in [R4949].

  References

  [R4949] | (1, 2) Chase and Knight (2013). “Scale-dependent effect sizes of ecological drivers on biodiversity: why standardised sampling is not enough”. Ecology Letters, Volume 16, Issue Supplement s1, pgs 17-26.